

<!--- HELLO HT HERE, I HAD TO CONDENSE THIS BC AS YOU CAN SEE IT'S LONG AF --->
<!-- im sorry its such a mess -->

    <div class="sv-left"></div>
    
    <div class="sv-box">
        <div class="bar-top"></div>
        <div class="cides">
            <div class="cbox">
                <div class="innbar-top"></div>
                <div class="sun-s"></div><!--ICON IMAGE WITHIN HERE-->
                <div class="innbar-bot"></div>
            </div><!--c-box-->
        </div><!--cides-->
        
        <div class="bar-bot"></div>
    </div><!--sv-box-->
    
    
    <div class="sv-right"></div>
    <!-- END ICON BOX -->
    
    <div class="longboi">
        <div class="text-holder">
            <div class="suns-i"></div>
            <div class="suns-ii"></div>
            <div class="th-in"></div>
            <div class="doubloons"></div>
            <div class="t-bar"></div>
            
            <div class="tth">
                <div class="the-text"></div><!--TAB TEXT WITHIN HERE-->
            </div>
            
            <div class="th-in"></div>
            <div class="suns-iii"></div>
            <div class="suns-iv"></div>
        </div>
        
        <div class="lots">
            <div class="duo"></div>
            <div class="trio"></div>
            
            <div class="fruitrack">
                <div class="melon"></div>
                <div class="lemon"></div>
            </div><!--fruitrack-->
            
            <div class="fruitrack">
                <div class="mango"></div>
                <div class="pear"></div>
            </div><!--fruitrack-->
            
            <div class="fruitrack">
                <div class="peach"></div>
                <div class="orange"></div>
            </div><!--fruitrack-->
            
            <div class="fruitrack">
                <div class="apple"></div>
                <div class="banana"></div>
            </div><!--fruitrack-->
            
            <div class="fruitrack">
                <div class="peach"></div>
                <div class="orange"></div>
            </div><!--fruitrack-->
            
            <div class="fruitrack">
                <div class="mango"></div>
                <div class="pear"></div>
            </div><!--fruitrack-->
            
            <div class="fruitrack">
                <div class="melon"></div>
                <div class="lemon"></div>
            </div><!--fruitrack-->
            
            <div class="trio"></div>
            <div class="duo"></div>
        </div>
    </div><!--longboi-->
